## node-indent-string 3.0.0

=== debian/changelog ===
node-indent-string (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #798212)

 -- Sarath M S <debian@sarathms.me>  Tue, 01 Nov 2016 23:39:57 +0530
