## node-indent-string 3.2.0

=== debian/changelog ===
node-indent-string (3.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize package (change section, bump standards, bump compat)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Feb 2018 19:10:07 +0530
