=== debian/control ===
Source: node-indent-string
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sarath M S <debian@sarathms.me>
Build-Depends:
 debhelper (>= 11)
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/indent-string#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-indent-string.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-indent-string.git

Package: node-indent-string
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Indent each line in a string
 A node.js module that provides API for to indent lines in a string.
 .
 Node.js is an event-based server-side JavaScript engine.
