=== debian/tests/control ===
Tests: require
Depends: node-indent-string
