=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-indent-string-$1.tar.gz/ \
 https://github.com/sindresorhus/indent-string/tags .*/archive/v?([\d\.]+).tar.gz
