=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-indent-string-$1/ \
 https://github.com/sindresorhus/indent-string/tags .*/archive/.*/v?([\d\.]+).tar.gz
